

.material-ripple {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	user-select: none;
}

.material-ripple .material-ink {
  transform: scale(0);
  opacity: 0;
  transition: all .3s ease-in-out;
}

.material-ripple:hover .material-ink {
  transform: scale(2.5);
  opacity: 1;
}

.material-ink {
	position: absolute;
	background: #e7e6d6;
	border-radius: 50%;
	transform: scale(0);
	opacity: 0.4;
}

a.hover-deepen {
    transition: background-color .3s ease-in-out;
}

a.hover-deepen:hover {
    background-color: rgba(0,0,0,.05);
    background-blend-mode: darken;
}

.grid-home .grid-item-image { transition: all .3s ease-in-out; }